	a {
		text-decoration: none;
		color: #C00;
	}

	a:hover { color: #fe8080; text-decoration: underline; }

	a img { border: none; }

	h1 { 
		font: normal 2em/1em Arial, Helvetica, Verdana;
		color: #000;
	}

	h2 {
		font: bold 1.15em/1em Arial, Helvetica, Verdana;
		color: #000;
		background-color: #ebeae5;
		border-top: 1px solid #cac7bf;
		padding: 4px;
		margin: 0;
	}

	h3 {
		font: bold 15px Arial, Helvetica, Verdana;
		color: #000;
	}

	h4 {
		font: normal 13px/1.25em Arial, Helvetica, Verdana;
		margin: 0 0 .75em 0;
	}

	ul.list {
		margin: 15px 0 20px 0;
		padding: 0;
	}

	ul.list li {
		margin: 0;
		padding-left: 18px;
		list-style-type: none;
		background-image: url(/images/site/list_arrow.gif);
		background-repeat: no-repeat;
		background-position: 0 4px;
	}

	.photo-right {
		float: right;
		margin: 0 0 5px 15px;
		padding: 2px;
		border: 1px solid #d8d9cb;
	}

	.photo-left {
		float: left;
		margin: 0 15px 5px 0;
		padding: 2px;
		border: 1px solid #d8d9cb;
	}

	dl.collaspible dt {
		border-top: 1px solid #9E9E8B;
		padding: .5em 0;
		font-weight: bold;
	}

	dl.collaspible dd {
		margin: 0;
		padding: 0 0 .5em .5em;
	}

	.hours-field { margin-top: 5px; }
	.hours-field .hour-column {
		padding: 5px 5px;
		border-left: 2px solid #CECFC0;
	}

	.hours-field .hour-column.header { background-color: #CECFC0; }

	.hours-field .day-column {
		padding: 5px;
		font-weight: bold;
	}